Package com.massivecraft.factions.discord.json

## Class JSONGuilds

- java.lang.Object
- - com.massivecraft.factions.discord.json.JSONGuilds

    public class JSONGuilds
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`JSONGuilds()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.util.Map<java.lang.String,​JSONGuild>` | `getAllGuilds()` |
`JSONGuild` | `getGuildById​(java.lang.String id)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSONGuilds

    public JSONGuilds()

### Method Detail

#### getGuildById

    public JSONGuild getGuildById​(java.lang.String id)

#### getAllGuilds

    public java.util.Map<java.lang.String,​JSONGuild> getAllGuilds()